469,916 Members | 1,924 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 469,916 developers. It's quick & easy.

Framework Requirements

How do I figure out the .NET framework requirements of a project I'm
developing? And secondly, if the machine I'm building this project
for doesn't have the required framework version, can I dumb down my
project to make it compatible? I'm suggesting that instead of
updating because the target machine is extremely locked down. Thanks
for the help.

--
Chris

Aug 30 '07 #1
1 1098
Hello Chris,

CHow do I figure out the .NET framework requirements of a project I'm
Cdeveloping?

Using the latest version is the best practice in general
Currently the .NET 2.0 is used for the several years and u need to aimed
on it or to the next .NET 3.5

CAnd secondly, if the machine I'm building this project
Cfor doesn't have the required framework version, can I dumb down my
Cproject to make it compatible?

What the problem to download and use the latest one?

CI'm suggesting that instead of updating because the target machine is
extremely locked down. Thanks
Cfor the help.

take into account that MS try to set the latest .NET FW as the obliged update
for the windows
for example the windows vista is shipped with the preinstalled .net 3.0

---
WBR,
Michael Nemtsev [.NET/C# MVP] :: blog: http://spaces.live.com/laflour

"The greatest danger for most of us is not that our aim is too high and we
miss it, but that it is too low and we reach it" (c) Michelangelo
Aug 30 '07 #2

This discussion thread is closed

Replies have been disabled for this discussion.

By using this site, you agree to our Privacy Policy and Terms of Use.